/******************
**
** Auto-completion menu
**
******************/
body{font-family: "Roboto"}
#algolia-autocomplete-tt .tt-dropdown-menu .before_special
{
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}
#algolia-autocomplete-tt .tt-dropdown-menu .info-without-thumb .category-tag {
    color: #b34c24;
}

#algolia-autocomplete-tt.twitter-typeahead {
  width: 100%;
}

#algolia-autocomplete-tt .tt-dropdown-menu {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1000 !important;
  border: 1px solid #000;
  border-top: none;
  background: white;
}

#algolia-autocomplete-tt .tt-dropdown-menu .category {
  padding: 8px 0;
  border: 1px solid #000;
  border-left: none;
  border-right: none;
  color: #000;
  text-align: left;
  text-align: center;
  font-size: 0.9em;
  text-transform: uppercase;
    line-height: 38px;
    height: 39px;
}
#algolia-autocomplete-tt .tt-dropdown-menu .aa-suggestion .info-without-thumb .details{display: inline-block}
#algolia-autocomplete-tt .tt-dropdown-menu .tt-suggestion:not(:last-child) .algoliasearch-autocomplete-hit {
  border-bottom: solid 1px #eee;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit {
  display: inline-block;
  padding: 5px 10px;
  clear: both;
  color: #000;
  text-align: left;
  text-decoration: none;
    border-bottom: 1px solid #eee;
    width: 100%;
    line-height: 30px;
}

#algolia-autocomplete-tt .tt-dropdown-menu .tt-cursor {
    /*background-color: #CFEAFA;*/
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit em {
  font-weight: bold;
  font-style: normal;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-price {
  float: right;
  font-size: 1.1em;
  color: #000;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .thumb {
    padding-right: 10px;
  float: left;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .thumb img {
  width: 50px;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .info {
  margin-left: 60px;
}

#algolia-autocomplete-tt .tt-dropdown-menu .algoliasearch-autocomplete-hit .info .algoliasearch-autocomplete-category {
  font-size: 0.8em;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

#algolia-autocomplete-tt .tt-dropdown-menu .footer_algolia {
  padding: 6px 6px 4px;
  background-color: #F5F5F5;
  text-align: right;
}

#algolia-autocomplete-tt .tt-dropdown-menu .footer_algolia img {
  display: inline;
  height: 1.5em;
  vertical-align: bottom;
}

/**
 * Search Box
*/
#algolia-searchbox{
  position: relative;
}

#algolia-searchbox svg.magnifying-glass {
  position: absolute;
  top: 8px;
  right: 6px;
  fill: #54A5CD;
  stroke: #54A5CD;
}

#algolia-searchbox #search:focus {
  outline: 0;
  box-shadow: none;
  border: solid 1px #54A5CD;
}

/**
 * Instant Search
 */
#algolia_instant_selector:after {
  content: "";
  clear: both;
  display: block;
}

#algolia_instant_selector .category {
}

#algolia_instant_selector .title {
}

#algolia_instant_selector .title img {
  width: 200px;
}

#instant-search-bar-container {
    width: 100%;
    position: relative;
}

#algolia_instant_selector.with-facets #algolia-right-container {
}

#algolia_instant_selector.with-facets #algolia-left-container {
    min-height: 1px;
}

#algolia_instant_selector .hits .infos {
  margin: 0 0px 20px;
  padding: 6px 0px;
  border-bottom: solid 1px #CCCCCC;
  color: #aaa;
  text-align: center;
}
#algolia_instant_selector .hits .infos strong {
  color: #555;
}

#algolia_instant_selector .hits .no-results {
    margin: 40px 0;
    color: #aaa;
    text-align: center;
}
#algolia_instant_selector .hits .no-results strong {
    color: #555;
}

#algolia_instant_selector .hits .no-results .clear-button {
    cursor: pointer;
}

/**
 * Facets
 */

#algolia_instant_selector .infos .algolia-logo {
  font-size: 10px;
}



@media (max-width: 992px) {
  #algolia_instant_selector .facets {
    padding-top: 10px;
  }
}

#algolia_instant_selector .facet {
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
  background-color: white;
}
#algolia_instant_selector .facet:last-child{
    border-bottom: none;
}

#algolia_instant_selector .facet:not(:first-child) {
  margin-top: 10px;
}

#algolia_instant_selector .facet .name {
  padding: 6px 0;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
}

#algolia_instant_selector .facet .sub_facet {
  padding: 6px 0px;
  cursor: pointer;
}

#algolia_instant_selector .facet .sub_facet.conjunctive.checked {
  font-weight: bold;
  box-shadow: inset 4px 0 0 #54A5CD;
}

#algolia_instant_selector .facet .sub_facet.disjunctive.checked {
  font-weight: bold;
  box-shadow: inset 4px 0 0 #54A5CD;
}

#algolia_instant_selector .facet .hierarchical_facet .sub_facet.checked {
  font-weight: bold;
  box-shadow: inset 4px 0 0 #000;
}

#algolia_instant_selector .facet .count {
  float: right;
  color: #666;
}


#algolia_instant_selector .facet .sub_facet:not(:last-child) {
  border-bottom: 1px dotted #e0e0e0;
}

#algolia_instant_selector .algolia-slider {
  margin: 15px 10px 15px 10px;
}

#algolia_instant_selector .algolia-slider .ui-slider-range {
  background: #000;
}

#algolia_instant_selector .algolia-slider-info {
  margin: 10px 5px;
}

#algolia_instant_selector .pagination-wrapper {
  width: 100%;
}

#algolia_instant_selector .algolia-pagination {
  display: inline-block;
  background-color: transparent;
  border: none;
  box-shadow: none;
    margin-bottom: 20px;
}

#algolia_instant_selector .algolia-pagination li {
  float: left;
  display: inline;
  padding: 0px 10px;
  margin: 0 5px;
  line-height: 25px;
  background-color: #f3f3f3;
  color: #7e7e7e;
}

#algolia_instant_selector .algolia-pagination li.active, #algolia_instant_selector .algolia-pagination li.ais-pagination--item__active{
  background-color: #000;
  color: #FFF;
}
#algolia_instant_selector .algolia-pagination li.ais-pagination--item__active a{color: #fff}
#algolia_instant_selector .algolia-pagination li.disabled {
  display: none;
}

#algolia_instant_selector .text-center {
  text-align: center;
}

#algolia_instant_selector em {
  background-color: #CFEAFA;
  font-style: normal;
}

#algolia_instant_selector h1 {
  margin: 0;
}
#algolia_instant_selector .result {
  display: block;
  margin: 20px 0px 20px 0px;
  background-color: white;
}

#algolia_instant_selector .result:hover {
    text-decoration: none;
}

#algolia_instant_selector .result .result-sub-content {
  padding: 10px;
}

#algolia_instant_selector .result .result-thumbnail {
  text-align: center;
  min-height: 261px;
}
#algolia_instant_selector .result .result-thumbnail .no-image {
  display: block;
  height: 260px;
  max-height: 100%;
  background: #FAFAFA;
}
#instant-search-results-container .ratings{
    display: none;
}
#algolia_instant_selector .result .ratings .rating-box {
  margin: 0 auto 10px;
  float: inherit;
}

#algolia_instant_selector .result .price {
  text-align: center;
  font-size: 1.2em;
  color: #000;
}

#algolia_instant_selector .result .result-title {
  font-size: 14px;
  text-align: center;
  color: #000;
}

#algolia_instant_selector .result:hover .result-title{
  color: #000;
}

#algolia_instant_selector .ui-widget-header {
  background-color: #bcbcbc;
}

#algolia_instant_selector .result-thumbnail img {
  width: 100%;
}


/** INSTANT SEARCH BAR **/

#algolia_instant_selector #instant-search-bar {
  width: 100%;
  height: 40px;
  box-shadow: none;
  border: 1px solid #ddd;
}

#algolia_instant_selector #instant-search-bar:focus {
    outline: 0;
    box-shadow: none;
    border: 1px solid #000;
}

#algolia_instant_selector #instant-search-box label {
  display: none;
}

#algolia_instant_selector #instant-search-box svg.magnifying-glass {
  position: absolute;
  top: 8px;
  right: 16px;
  fill: #000;
  stroke: #000;
}

#algolia_instant_selector .before_special {
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}

#algolia_instant_selector button:hover, #algolia_instant_selector button{
  background: #000 none repeat scroll 0% 0%;
  cursor: pointer;
}
#algolia_instant_selector .pull-left {
  float: left;
    line-height: 38px;
}

#algolia_instant_selector .pull-right {
  float: right;
}
#algolia_instant_selector .pull-right .sort-by-label{line-height: 38px; padding-right: 10px;}

#algolia_instant_selector #refine-toggle
{
  text-align: center;
  height: 40px;
  line-height: 40px;
  border: solid 1px #EDEDED;
  margin: 10px 0px;
  font-weight: bold;
  cursor: pointer;
  color: #000;
  text-transform: uppercase;
}

#algolia-static-content
{
  margin-bottom: 20px;
}

/**
** GRID
*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.row:before,
.row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}

#algolia-searchbox .algolia-autocomplete{width: 100%}
#algolia-autocomplete-container .category{
    height: auto;
    min-height: initial;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
}
#algolia-autocomplete-container > .aa-dropdown-menu{width: 40%; margin-top: -1px}
.item .main-quickview button.button.btn-cart span{color: #fff}
#instant-search-results-container .item .one-actions .link-wishlist{color: #000; font-size: 12px; background: transparent; font-family: "Roboto"; font-weight: 300}
#instant-search-results-container .item .one-actions .price-box span, #instant-search-results-container .item h3.product-name{color: #000; font-size: 14px; font-family: "Roboto"; font-weight: 400}
#instant-search-facets-container label, #instant-search-facets-container a{font-family: "Roboto"; color: #666}
#instant-search-facets-container{margin-top: 35px}
#instant-search-facets-container .ais-current-refined-values--link .cross-wrapper, #instant-search-facets-container .ais-current-refined-values--link .current-refinement-wrapper{display: inline-block}
#instant-search-facets-container .ais-hierarchical-menu--item, #instant-search-facets-container .ais-refinement-list--item{padding: 6px 0}
#instant-search-facets-container label{width: 100%}
#instant-search-facets-container span.count{float: right}
#instant-search-facets-container .is_refiend{
    box-shadow: inset 4px 0 0 #000;
    width: 4px;
    height: 28px;
    display: none;
    vertical-align: middle;
}
#instant-search-facets-container .ais-refinement-list--item__active label, #instant-search-facets-container .ais-hierarchical-menu--item__active > div > div > a{font-weight: bold}
#instant-search-facets-container .ais-hierarchical-menu--list__lvl1{padding-left: 10px}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important
  }

  .hidden-xs {
    display: none!important
  }
    #algolia-autocomplete-container > .aa-dropdown-menu{width: 100%!important; left: auto!important;}
    #algolia-searchbox{margin-top: 0}
}

@media (max-width: 992px) {
  .visible-sm {
    display: block !important
  }

  .hidden-sm {
    display: none!important
  }
}
